Subject: Last Call: draft-katz-yeung-ospf-traffic-08.txt

From: Alex Zinin <[email-masked]>
Date: Mon, 30 Sep 2002 14:20:34 -0700

Folks-

 We're starting another WG Last Call for draft-katz-yeung-ospf-traffic.
 The draft is a product of the OSPF WG and has been submitted for
 the AD review and further approval by the IESG for publication as
 Proposed Standard. The -08 version of the draft should reflect the
 consensus on the discussion in the WG triggered by the AD-review
 comments. The Last Call ends on Oct 14th.

--
Alex